langcode: en
status: true
dependencies:
  content:
    - 'file:file:9c06f928-6e14-43fa-9d6b-f728d0a0c003'
id: wysiwyg_editor
label: 'WYSIWYG Editor'
icon_uuid: 9c06f928-6e14-43fa-9d6b-f728d0a0c003
icon_default: 'data:image/png;base64,[encoded data, 152416 characters]'
description: ''
behavior_plugins: {  }
